/* Localized versions of Info.plist keys */

CFBundleName = "HIDInput PSX Controller Plugin";
CFBundleShortVersionString = "HIDInput version 1.0";
CFBundleGetInfoString = "HIDInput PSX Controller Plugin version 1.0, Copyright © 2004-2006 Gil Pedersen.";
NSHumanReadableCopyright = "Copyright © 2004-2006 Gil Pedersen.";
